html {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    background-color: #F2F3F4;
    box-sizing: border-box;
}

.error-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.error-wrapper .error-title {
    font-size: 4rem;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

.page-header {
    text-align: center;
}

.content {}

.control-panel {
    display: flex;
    justify-content: center;
}

.tile {
    box-sizing: border-box;
    background: white;
    width: 23%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: .5rem;
    margin: .5rem;
}

.tile .tile-form {
    width: 100%;
}

.tile .tile-form .input {
    box-sizing: border-box;
    width: 100%;
    border-radius: 5px;
    outline: none;
    margin: 4px 0;
    padding: 4px;
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom-style: groove;
}

.get-products-tile {}

.get-products-tile .get-products-form {}

.products-wrapper {
    display: flex;
    justify-content: center;
    overflow: auto;
    flex-wrap: wrap;
}

.tile .tile-header-container {
    text-align: center;
    background: #eee;
    overflow: hidden;
    border-radius: 5px;
}

.tile .tile-img-container .tile-img {
    width: 100%;
    margin: 4px 0;
}

.tile .tile-description {
    text-align: justify;
    word-wrap: break-word;
}

.tile .tile-buttons {
    display: flex;
    justify-content: flex-end;
    margin-top: 1rem;
}

.tile .tile-buttons .btn:not(:last-of-type) {
    margin-right: .5rem;
}